RubyGems Navigation menu

etherpad-lite 0.3.0

etherpad-lite is a Ruby interface to Etherpad Lite's HTTP JSON API

Gemfile
          gem 'etherpad-lite', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install etherpad-lite
  
  
  
  
  
  
  

Total downloads 13,273

For this version 1,880

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - September 27, 2013 (14 KB)
  2. 0.2.3 - April 11, 2013 (12.5 KB)
  3. 0.2.2 - January 20, 2013 (11.5 KB)
  4. 0.2.1 - December 13, 2012 (11.5 KB)
  5. 0.2.0 - July 7, 2012 (14 KB)
Show all versions (12 total)

Runtime Dependencies: